 /* CSS Document */
body{font-family:verdana,Helvetica,sans-serif; font-size:11px; color:#212121; background:url(../images/bg.jpg) repeat-x;   }
h1 {
    color: #222B8C;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 8px;
    text-align: center;
}
.ewrk{
    display: block;
    left: 870px;
    position: absolute;
    top: 40px;

}
h2{font-size:14px;}
#xqd{ background:none; }
/*====head====*/
.top{ width:948px;  margin:0 auto; padding-top:20px;position:relative;}
.gogle{ position:absolute;left:566px;top:57px;}
.top h1{ font-size:20px; font-weight:600; color:#1F4098; font-style:italic;text-align:left;}

/*====nav====*/
.nav{width:948px; height:35px; margin:0 auto; background:url(../images/navbg.jpg) repeat-x; border:1px solid #C0C0C0; }
.nav li{ width:189px; height:35px; line-height:35px; float:left; background:url(../images/xian.jpg) 0px 0px no-repeat;  text-align:center; color:#fff; font-weight:bold; }
.nav li a{text-decoration:none;color:#fff; font-weight:bold; font-size:12px;}
.nav li a:hover {color:#FCFF00; font-weight:bold; font-size:12px; }
/*====bsnnr====*/
.banner{width:948px; height:276px;  margin:0 auto;}
#NewsPic {	BORDER-TOP-WIDTH: 0px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; BORDER-LEFT-WIDTH: 0px; LEFT: 0px; BORDER-BOTTOM-WIDTH: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 948px; PADDING-TOP: 0px; POSITION: relative; TOP: 0px; HEIGHT: 276px; BORDER-RIGHT-WIDTH: 0px}
#NewsPicTxt {	BORDER-TOP-WIDTH: 1px; PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bold; BORDER-LEFT-WIDTH: 1px; FONT-SIZE: 12px; BORDER-BOTTOM-WIDTH: 1px; PADDING-BOTTOM: 0px; MARGIN: 3px auto 0px; WIDTH: 948px; COLOR: black; PADDING-TOP: 0px; FONT-FAMILY: Sans-Serif; POSITION: relative; HEIGHT: 0px; TEXT-ALIGN: center; BORDER-RIGHT-WIDTH: 1px}
#NewsPicTxt A {	COLOR: black; TEXT-DECORATION: none}
#NewsPicTxt A:hover {	COLOR: black; TEXT-DECORATION: none}
#NewsPicTxt A:visited {	COLOR: black; TEXT-DECORATION: none}
#NewPicTxt A:link {	COLOR: black; TEXT-DECORATION: none}
#NewsPicTxt A:hover {	COLOR: red}
#NewsPic A {	BORDER-TOP-WIDTH: 0px; BORDER-LEFT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; TEXT-DECORATION: none}
#NewsPic A:hover {	TEXT-DECORATION: none}
#NewPic A:visited {	TEXT-DECORATION: none}
#NewsPic .Picture {	 LEFT: 0px;  WIDTH: 100%; POSITION: absolute; TOP: 0px; HEIGHT: 100%}
#NewsPic .Nav {	RIGHT: 0px; WIDTH: 100%; BOTTOM: 0px; POSITION: absolute; HEIGHT: 12px; }
#NewsPic .Nav SPAN {	DISPLAY: block; BACKGROUND: #000000; FLOAT: right; FONT: 10px Courier; BORDER-LEFT: #ffffff 1px solid; WIDTH: 24px; CURSOR: hand; COLOR: #ffffff; HEIGHT: 100%; TEXT-ALIGN: center; margin-right:10px;}
#NewsPic .Nav SPAN.Cur {	BACKGROUND: #2089C0; COLOR: white}
#NewsPic .Nav SPAN.Normal {	BACKGROUND: #000000; FILTER: Alpha(opacity=20); COLOR: white; opacity: .5}
#NewsPic .Nav SPAN A {	DISPLAY: block; WIDTH: 100%; COLOR: white; POSITION: relative; HEIGHT: 100%}
#NewsPic .Nav SPAN A:hover {	CURSOR: hand}


.box{width:948px;  margin:10px auto auto auto; }
.cp{ width:220px; border:1px solid #EBEAEA; float:left;}
#mg{ margin-left:20px;  _margin-left:18px;}
.cpnav{ width:210px; height:37PX;   padding-top:3PX; font-size:12px;  padding-left:10px; color:#FFF;  background:#C3051C;}
.cpnav a{font-size:12px;  color:#FFF;  }
.cpnav a:hover {font-size:12px;  color:#FFFF00;}
.cpnav01{background:#7DB919; width:210px; height:37PX;   padding-top:3PX;   font-size:10px; font-weight:bold; padding-left:10px; color:#FFF;  }
.cpnav01 a{font-size:10px;  color:#FFF;  }
.cpnav01 a:hover {font-size:10px;  color:#FFFF00;}

.cpnav02{background:#005491; width:210px; height:37PX;   padding-top:3PX;  font-size:10px; font-weight:bold; padding-left:10px; color:#FFF;  }
.cpnav02 a{font-size:10px;  color:#FFF;  }
.cpnav02 a:hover {font-size:10px;  color:#FFFF00;}
.cpnav03{background:#FF9126; width:210px; height:37PX;   padding-top:3PX;   font-size:12px; font-weight:bold; padding-left:10px; color:#FFF;  }
.cpnav03 a{font-size:12px;  color:#FFF;  }
.cpnav03 a:hover {font-size:12px;  color:#FFFF00;}
.cpnav h2{font-size:13px;   color:#FFF; }

.cpnr{ width:220px;  line-height:30px; color:#152837; margin-top:10px; }
.cpnrimg{ width:100px; margin:20PX auto auto auto;}
.cpnrbox{ width:200px; margin:5px auto auto auto;  height:230px;}
.cpnrbox li{ width:185px; line-height:28px; border-bottom:1px dotted #757575; background:url(../images/dot1.jpg) 0px 14px no-repeat; padding-left:15px;}
.cpreadmore{width:200px; margin:5px auto auto auto; }

/*=====footer====*/
.footer{ width:948px; height:40px; padding-top:20px;  margin:15px auto auto auto; background:#F1F1F3;  text-align:center; line-height:20px; color:#212121; border:1px solid #D6CFF0; overflow:hidden;}

/*=====erjiyem====*/
.cp1{ width:220px; height:620px; min-height:620px; height:auto !important; border:1px solid #EBEAEA; float:left; padding-bottom:10px;}
.cpnav1{ width:210px; height:44px; line-height:44px;  font-size:12px; font-weight:600; padding-left:10px; color:#222B8C;  border-bottom:1px solid #EBEAEA; }
.cpnav1 a{font-size:12px; font-weight:600;color:#222B8C;  }
.cpnav1 a:hover {font-size:12px; font-weight:600; color:#FFFF00;}
.cpnav1 h2{font-size:12px; font-weight:600; color:#222B8C; }
.cpnr1{ width:220px; line-height:22px; color:#152837; }
.cpnrimg1{ width:220px; margin:0 auto;}
.cpnrbox1{ width:200px; margin:5px auto auto auto; line-height:25px;}
.cpnrbox1 li{width:180px; line-height:25px; border-bottom:1px dotted #757575; padding-left:10px; background:url(../images/122.gif) 0px 8px no-repeat;}
.cpnrbox1 li a{font-size:12px;   }
.cpnrbox1 li a:hover{font-size:12px;   color:#2A3FAA;}


.cpnrbox1 li li{width:165px; line-height:25px; border-bottom:1px dotted #757575; background:url(../images/36.gif) 10px 8px no-repeat; padding-left:25px;}


.ejbox02rt{width:710px; float:left; margin-left:10px;  height:620px; min-height:620px; height:auto !important; border:1px solid #EBEAEA; padding-bottom:10px;}
.ejbox02rtnav{ width:680px; height:43px; line-height:43px;  font-size:12px; font-weight:600; padding-left:30px; color:#222B8C; background:url(../images/dixian.jpg) center bottom no-repeat;}
.ejbox02rtnav .more{ float:right; color:#222B8C; font-weight:normal; margin-right:10px; font-size:11px;}
.ejbox02rtnav .more a{text-decoration:none; color:#222B8C;  font-size:11px;}
.ejbox02rtnav .more a:hover{color:#FF0000; font-size:11px;}
.ejbox02rtnav h2{font-size:12px; font-weight:600; color:#222B8C; }
.ejbox02rtnr{ width:690px; padding:15px 10px; line-height:25px; text-align:justify; }
.ejbox02rtnr h2{ font-size:16px; font-weight:500; color:#06609E; line-height:38px; text-align:center; }

/*==========================================NEWS==========================================*/

.newslb{ width:550px; line-height:28px; margin:5px auto auto auto; }
.newslb li{ width:530px; background:url(../images/et.jpg) 0px center no-repeat; border-bottom:1px dashed #ccc; padding-left:15px;}
.newslb li a{text-decoration:none;}
.newslb li a:hover{color:#FF0000;}
.newslb li .morer{ float:right; margin-right:20px;}
.ejbox02rtnr table tr td
{ padding-left:10px;
}
.produleft {
    float: left;
    margin-right: 14px;
    width: 338px;
}

.produright {
    float: right;
    width: 338px;
}

.produnr {
    border-bottom: 1px dotted #BDBDBD;
    height: 95px;
    line-height: 24px;
    margin: 5px 0;
    width: 340px;
}

.leftnr h3 {
    color: #056EB0;
    font-size: 11px;
    font-weight: bold;
    line-height: 22px;
}

.produnr img {
    border: 1px solid #D5D7D5;
    height: 70px;
    margin: 0 10px 0 0;
    width: 75px;
}

#FloatDIV
{
   height: 62px;
    overflow: hidden;
}

.cptd{background:url(../images/bjbg.jpg) repeat-x; height:32px; line-height:32px; font-size:11px; }
.cptd a{text-decoration:none; color:#0472C3;  font-size:11px; font-weight:bold;}
.cptd a:hover{color:#FF0000; font-size:11px; font-weight:bold;}

